<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ONE Field
AckPolicy Class See Also Send Feedback

The master should wait until at least one client site has acknowledged each permanent replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static AckPolicy ONE

Visual Basic (Declaration)

    Public Shared ONE As AckPolicy

Visual C++

    public:
    static AckPolicy^ ONE

# See Also

AckPolicy Class
BerkeleyDB Namespace